<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Admin extends CI_Controller {
	public function __construct()
	{
		parent::__construct();
		checkAdmin();
		$this->load->model('admin/main', 'main');
	}

	public function index()
	{
		$user = $this->session->userdata('logged_in');
		$this->layouts->view('admin/index');
	}

	public function setting($func)
	{
		switch ($func) {
			case "payment":
				$config = $this->main->getPaymentConfig();

				$this->layouts->view('admin/payment');
				
				break;
			default:
				redirect(base_url('project'));
		}

	}
}

?>